# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Kishore G <kishore96@gmail.com>, 2021, 2022.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_pager\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-08-01 02:16+0000\n"
"PO-Revision-Date: 2022-07-31 21:08+0530\n"
"Last-Translator: Kishore G <kishore96@gmail.com>\n"
"Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
"Language: ta\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 22.07.80\n"

#: package/contents/config/config.qml:13
#, kde-format
msgid "General"
msgstr "பொதுவானவை"

#: package/contents/ui/configGeneral.qml:40
#, kde-format
msgid "General:"
msgstr "பொதுவானவை:"

#: package/contents/ui/configGeneral.qml:42
#, kde-format
msgid "Show application icons on window outlines"
msgstr "சாளரங்களின் கோட்டோவியங்களில் செயலிகளின் சின்னங்களை காட்டு"

#: package/contents/ui/configGeneral.qml:47
#, kde-format
msgid "Show only current screen"
msgstr "தற்போதைய திரையில் உள்ளவற்றை மட்டும் காட்டு"

#: package/contents/ui/configGeneral.qml:52
#, kde-format
msgid "Navigation wraps around"
msgstr "உலாவல் சுற்றி ஆரம்பத்திற்கே வரும்"

#: package/contents/ui/configGeneral.qml:64
#, kde-format
msgid "Layout:"
msgstr "தளவமைப்பு:"

#: package/contents/ui/configGeneral.qml:66
#, kde-format
msgctxt "The pager layout"
msgid "Default"
msgstr "இயல்பிருப்பு"

#: package/contents/ui/configGeneral.qml:66
#, kde-format
msgid "Horizontal"
msgstr "கிடைமட்டமாக"

#: package/contents/ui/configGeneral.qml:66
#, kde-format
msgid "Vertical"
msgstr "நெடுக்காக"

#: package/contents/ui/configGeneral.qml:80
#, kde-format
msgid "Text display:"
msgstr "காட்டப்படும் உரை:"

#: package/contents/ui/configGeneral.qml:83
#, kde-format
msgid "No text"
msgstr "ஏதுமில்லை"

#: package/contents/ui/configGeneral.qml:91
#, kde-format
msgid "Activity number"
msgstr "செயல்பாட்டின் எண்"

#: package/contents/ui/configGeneral.qml:91
#, kde-format
msgid "Desktop number"
msgstr "பணிமேடையின் எண்"

#: package/contents/ui/configGeneral.qml:99
#, kde-format
msgid "Activity name"
msgstr "செயல்பாட்டின் பெயர்"

#: package/contents/ui/configGeneral.qml:99
#, kde-format
msgid "Desktop name"
msgstr "பணிமேடையின் பெயர்"

#: package/contents/ui/configGeneral.qml:113
#, kde-format
msgid "Selecting current Activity:"
msgstr "தற்போதைய செயல்பாட்டை தேர்ந்தெடுத்தல்:"

#: package/contents/ui/configGeneral.qml:113
#, kde-format
msgid "Selecting current virtual desktop:"
msgstr "தற்போதைய மெய்நிகர் பணிமேடையை தேர்ந்தெடுத்தல்:"

#: package/contents/ui/configGeneral.qml:116
#, kde-format
msgid "Does nothing"
msgstr "ஒன்றும் செய்யாது"

#: package/contents/ui/configGeneral.qml:124
#, kde-format
msgid "Shows the desktop"
msgstr "பணிமேடையை காட்டும்"

#: package/contents/ui/main.qml:86
#, kde-format
msgid "…and %1 other window"
msgid_plural "…and %1 other windows"
msgstr[0] "… தவிர மேலும் %1 சாளரம்"
msgstr[1] "… தவிர மேலும் %1 சாளரங்கள்"

#: package/contents/ui/main.qml:352
#, kde-format
msgid "%1 Window:"
msgid_plural "%1 Windows:"
msgstr[0] "%1 சாளரம்:"
msgstr[1] "%1 சாளரங்கள்:"

#: package/contents/ui/main.qml:364
#, kde-format
msgid "%1 Minimized Window:"
msgid_plural "%1 Minimized Windows:"
msgstr[0] "%1 ஒதுக்கப்பட்ட சாளரம்:"
msgstr[1] "%1 ஒதுக்கப்பட்ட சாளரங்கள்:"

#: package/contents/ui/main.qml:439
#, kde-format
msgid "Desktop %1"
msgstr "பணிமேடை %1"

#: package/contents/ui/main.qml:440
#, kde-format
msgctxt "@info:tooltip %1 is the name of a virtual desktop or an activity"
msgid "Switch to %1"
msgstr "%1-க்கு தாவு"

#: package/contents/ui/main.qml:585
#, kde-format
msgid "Show Activity Manager…"
msgstr "செயல்பாடு மேலாளியை காட்டு…"

#: package/contents/ui/main.qml:591
#, kde-format
msgid "Add Virtual Desktop"
msgstr "மெய்நிகர் பணிமேடையை சேர்"

#: package/contents/ui/main.qml:597
#, kde-format
msgid "Remove Virtual Desktop"
msgstr "மெய்நிகர் பணிமேடையை நீக்கு"

#: package/contents/ui/main.qml:604
#, kde-format
msgid "Configure Virtual Desktops…"
msgstr "மெய்நிகர் பணிமேடைகளை அமை…"

#~ msgid "Activate %1"
#~ msgstr "%1-ஐ இயக்கு"

#, fuzzy
#~| msgid "&Configure Desktops..."
#~ msgid "Configure Desktops..."
#~ msgstr "திரைமேசைகளை &வடிவமைக்க..."

#, fuzzy
#~| msgid "Display window &icons"
#~ msgid "Display icons:"
#~ msgstr "சாளர &முகவுருக்களின் காட்சி"

#, fuzzy
#~| msgid "&Configure Desktops..."
#~ msgid "&Remove Last Virtual Desktop"
#~ msgstr "திரைமேசைகளை &வடிவமைக்க..."

#~ msgid "Configure Pager"
#~ msgstr "பேஜர் வடிவமைக்க"

#, fuzzy
#~| msgid "Number of rows:"
#~ msgid "Number of columns:"
#~ msgstr "குறுக்குவரிசைகளின் எண்ணிக்கை:"

#~ msgid "Number of rows:"
#~ msgstr "குறுக்குவரிசைகளின் எண்ணிக்கை:"

#~ msgid "Change the number of rows"
#~ msgstr "குறுக்கு வரிசைகளின் எண்ணிக்கையை மாற்றுக"

#~ msgid "None"
#~ msgstr "ஏதுமில்லை"
